gameCMS Lite 'index.php' SQL Injection Vulnerability

Bugtraq ID: 29093
Class: Input Validation Error
CVE: CVE-2008-2225
Remote: Yes
Local: No
Published: May 07 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: InjEctOr5
Vulnerable: gameCMS gameCMS Lite 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus